Range-v3 Range algorithms, views, and actions for the Standard Library |

Friends | List of all members
ranges::unreachable_sentinel_t Struct Reference
Iterator

## Friends
template<typename I >
constexpr friend auto | operator!= (I const &, unreachable_sentinel_t) noexcept -> bool
template<typename I >
constexpr friend auto | operator!= (unreachable_sentinel_t, I const &) noexcept -> bool
template<typename I >
constexpr friend auto | operator== (I const &, unreachable_sentinel_t) noexcept -> bool
template<typename I >
constexpr friend auto | operator== (unreachable_sentinel_t, I const &) noexcept -> bool